Public Class FrmAccueil

    Private Sub PBDupuy_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles PBDupuy.Click
        Me.Hide()
        AboutBox1.Show()
    End Sub

    Private Sub CmdQuit_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles CmdQuit.Click
        Dim quit As Integer
        quit = MsgBox("Vous êtes sur le point de quitter Candide Pro 7. Voulez-vous continuer ?", MsgBoxStyle.YesNo + MsgBoxStyle.Question, "Quitter Candide Pro 7 ?")
        If quit = 6 Then
            End
        End If
    End Sub

    Private Sub FrmAcceuil_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load

    End Sub

    Private Sub CmdNew_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles CmdNew.Click
        Me.Hide()
        FrmIsc1.Show()
    End Sub

    Private Sub CmdEdit_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles CmdEdit.Click
        Me.Hide()
        FrmEdit1.Show()
    End Sub
End Class
